.mybody {
    background-color: black;  
     color: white;
     font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.myheader {
    color: white;

    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
}

h1 {
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

h3 {
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    
}


.mytable {
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: grey;
    border-collapse: collapse;
    
    

}

th {
    border: 3px solid;
    border-color: blue;
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    color: black;
}

td {
    border: 3px solid;
    border-color: blue;
    height: 25px;
    color: black;
    

}

.myfooter {
    background-color: black;
    color: white;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    height: 75px;
    position: fixed;
    bottom: 0;
}

/*div {
    color: white;
    overflow-x: auto;
    background-color: aqua;
}*/